Page MenuHomePhabricator

repositories with emoji stall on import
Closed, ResolvedPublic

Description

Known issue that is at the top of the queue to fix:

https://secure.phabricator.com/T1191

Event Timeline

chasemp created this task.Oct 24 2014, 2:55 PM
chasemp raised the priority of this task from to Needs Triage.
chasemp updated the task description. (Show Details)
chasemp changed Security from none to None.
chasemp edited projects, added Gitblit-Deprecate; removed Deprecate-Gitblit.
chasemp added subscribers: chasemp, demon.

Does this actually affect us yet?

luser added a subscriber: luser.Oct 24 2014, 3:59 PM

yes it affects MW repo

demon added a comment.Oct 24 2014, 4:07 PM

And PHAB repo.

Qgil triaged this task as Normal priority.Oct 30 2014, 9:48 AM
Qgil added a subscriber: Qgil.
demon closed this task as Resolved.Nov 18 2014, 2:03 AM
demon claimed this task.

This is all better now yay!

demon moved this task from To Triage to Done on the Gitblit-Deprecate board.Nov 18 2014, 7:34 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:06 PM